@font-face {font-family: "iconfont";
  src: url('iconfont.eot?t=1559559852041'); /* IE9 */
  src:local(iconfont),url('iconfont.svg?t=1559559852041#iconfont') format('svg'), url('iconfont.eot?t=1559559852041#iefix') format('embedded-opentype'), /* IE6-IE8 */
   /* iOS 4.1- */
  url('data:application/x-font-woff2;charset=utf-8;base64,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') format('woff2'),
  url('iconfont.woff?t=1559559852041') format('woff'),
  url('iconfont.ttf?t=1559559852041') format('truetype'); /* chrome, firefox, opera, Safari, Android, iOS 4.2+ */
  
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.iconquestion__fold:before {
  content: "\e66b";
}

.iconquestion_label:before {
  content: "\e66e";
}

.iconquestion_fold:before {
  content: "\e66f";
}

.iconquestion_unfold:before {
  content: "\e672";
}

.iconquestion__unfold:before {
  content: "\e673";
}

.iconstudy:before {
  content: "\e677";
}

.iconuser_hover:before {
  content: "\e66c";
}

.iconinformation_hover:before {
  content: "\e66d";
}

.iconcourse_hover:before {
  content: "\e670";
}

.iconuser:before {
  content: "\e674";
}

.iconhome:before {
  content: "\e675";
}

.iconinformation:before {
  content: "\e676";
}

.iconhome_hover:before {
  content: "\e678";
}

.iconquestion:before {
  content: "\e679";
}

.iconexam_:before {
  content: "\e67a";
}

.iconcourse:before {
  content: "\e67b";
}

.iconexam_1:before {
  content: "\e67c";
}

.iconexam_2:before {
  content: "\e67d";
}

.iconexam_3:before {
  content: "\e67e";
}

.iconexam_4:before {
  content: "\e67f";
}

.iconexam_5:before {
  content: "\e680";
}

.iconvideo_play:before {
  content: "\e681";
}

.iconcorrect:before {
  content: "\e682";
}

.iconcorrect_tag:before {
  content: "\e683";
}

.iconquestion_hover:before {
  content: "\e684";
}

.iconhome_hover1:before {
  content: "\e685";
}

.iconcourse_hover1:before {
  content: "\e686";
}

.iconinformation_hover1:before {
  content: "\e687";
}

.iconuser_hover1:before {
  content: "\e688";
}

